## 使用方法

執行腳本：
   ```bash
   python government_news.py
   ```

## 參數設定

腳本會根據提供的日期抓取新聞。請修改腳本末尾的函數調用以指定需要抓取的城市與日期。

範例：
```python
# 將日期 '114-01-22' 替換為所需的日期
hsinchu_news('114-01-22')
taichuang_news('2025-01-21')
taipei_news('114-01-21')
tainan_news('114-01-22')
```

## 輸出內容

- 爬取到的新聞將以 Markdown 文件形式保存當前目錄：


每個文件內容包括：
- 標題
- 標籤 (Tags)
- 類別 (Categories)
- 圖片網址
- 新聞內容
